body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    max-width: 900px;
}

.section_vintage {
    font-size: 0;
}

.left {
    width: 66%;
    display: inline-block;
}

.right {
    width: 34%;
    display: inline-block;
    vertical-align: bottom;
}

.section_vintage .right img {
    width: 100%;
}

.section_vintage h3 {
    font-size: 18px;
    line-height: 26px;
}

.section_vintage p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
}

@media (max-width:700px) {
    
    .section_vintage p {
        font-size: 12px;
        line-height: 16px;
    }
    
    .section_vintage h3 {
        font-size: 16px;
        line-height: 18px;
    }
}
@media (max-width: 600px) {
    .left {
        width: 100%;
    }
    .right {
        width: 100%;
    }
}